<!DOCTYPE html>
<html>
<head>
    <title>Flower Power</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="styles/order.css">
    <link rel="shortcut icon" type="image/png" href="images/flower-icon.png" />
    <link rel="stylesheet" type="text/css" href="vendor/normalize.css">
</head>

<body class="content">
    <header class="header primary-color-bg">
        <nav class="navigation container">
            <div class="menu">
                <a href="index.html" class="link menu-item">Home</a>
                <a href="order.html" class="link menu-item">Order</a>
                <a href="index.html" class="link">
                    <img class="scaled-image scaled-image-fixed" src="images/logo.svg" alt="Company logo">
                </a>
                <div class ="dropdown">
                    <button class="dropbtn menu-item link"><a href="#" class="link menu-item">Checkout</a></button>
                    <div class="dropdown-content">
                        <a href="#">Item 1</a>
                        <a href="#">Item 2</a>
                        <a href="#">Item 3</a>
                    </div>
                </div>
                <a href="#" class="link menu-item">Contact us</a>
            </div>
        </nav>
    </header>

    <main class="main">
        <section class="section secondary-color-bg">
            <div class="centered-container">
                <h1 class="title font-secondary"><span class="title_bitno">Flowers</span> Inventory</h1>
                <div class="separator"></div>
            </div>
            <div class="grid-container">
                <div class="grid-item"><img class="grid-image" src="images/tulip.jpg">
                    <h2 class="font-secondary main-color-emphasized summary-title">Tulips</h2> 
                </div>
                <div class="grid-item"><img class="grid-image" src="images/lavender.jpg">
                    <h2 class="font-secondary main-color-emphasized summary-title">Lavender</h2>
                </div>
                <div class="grid-item"><img class="grid-image" src="images/fuchsia.jpg">
                    <h2 class="font-secondary main-color-emphasized summary-title">Fuchsia</h2>
                </div>
            </div>
        </section>

        <section class="section primary-color-bg">
            <div class="centered-container">
                <h1 class="title font-secondary tools-title"><span class="title_bitno">Tools</span> Inventory</h1>
                <div class="separator"></div>
            </div>
            <div class="grid-container container-gap">
                <div class="grid-item"><img class="grid-image" src="images/rake.jpg">
                    <h2 class="font-secondary main-color-emphasized summary-title">Rakes</h2> 
                </div>
                <div class="grid-item"><img class="grid-image" src="images/shovel.jpg">
                    <h2 class="font-secondary main-color-emphasized summary-title">Shovels</h2>
                </div>
                <div class="grid-item"></div>
            </div>


        </section>
        
    </main>

    <footer class="footer">
        <div class="container-footer">
            <div class="menu menu-distributed">
                <div class="infobox infobox-marginless infobox-copyright">
                    <h4 class="infobox-title infobox-title-secondary-color main-color-emphasized">
                        Copy this as much as you like
                    </h4>
                </div>
                <div class="infobox infobox-marginless infobox-flower">
                    <h4 class="infobox-title infobox-title-secondary-color main-color-emphasized">
                        Flower power
                    </h4>
                </div>
            </div>
        </div>
    </footer>

</body>


</html>